
Foreman - Bug #6672

Allow resource finding methods to be more easily taken advantage of by plugins

07/17/2014 12:12 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee: Eric Helms   

Category: Plugin integration   

Target version: 1.7.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1596

  

Description

History

#1 - 07/17/2014 12:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.8.0

- Pull request https://github.com/theforeman/foreman/pull/1596 added

- Pull request deleted ()

#2 - 07/21/2014 04:26 AM - Dominic Cleal

- Category set to Plugin integration

#3 - 07/30/2014 06:51 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#4 - 08/20/2014 06:50 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#5 - 09/10/2014 07:21 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#6 - 09/30/2014 10:45 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#7 - 03/16/2016 09:08 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

Associated PR was closed, closing this ticket.  Some changes were made in #8343, if more are needed, please open a ticket with the specifics.
